@charset "utf-8";

.lt_menu {position:relative;}
.lt_menu h2 {padding-bottom:20px; border-bottom:3px solid #fe4c50; margin-bottom:20px; }
.lt_menu h2 a {font-size:23px; font-weight:500; color:#444;}
.lt_menu ul {display:flex; justify-content:space-between;}
.lt_menu li {width:48%; max-width:240px; margin:1%; text-align:center;}
.lt_menu .lt_li_img {}
.lt_menu .lt_subject {margin-top:10px;}
.lt_menu .lt_subject a {font-size:17px; color:#444; word-break:keep-all;}

.lt_menu .menu_more {position:absolute; right:5px; top:5px;}
.lt_menu .menu_more i {font-size:22px; color:#444; transition:all 0.2s; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s;} 
.lt_menu .menu_more i:hover {color:#fe4c50; /*border-color:#777;*/  transform:rotate(90deg);}

 

 @media (max-width: 1199px){
	 
 }
 
 @media (max-width: 969px){
	.lt_menu h2 {padding-bottom:15px; border-bottom:2px solid #fe4c50; margin-bottom:20px; }
	.lt_menu h2 a {font-size:20px;}
	.lt_menu .lt_img img {height:auto !important;}
	.lt_menu .lt_subject { line-height:20px;}
	.lt_menu .lt_subject a {font-size:15px;}
	.lt_menu .menu_more {right:0; top:0;}
	.lt_menu .menu_more i {font-size:18px;}
	 
 }
 
 @media (max-width: 639px){
	.lt_menu h2 {padding-bottom:10px; margin-bottom:15px; }
	.lt_menu h2 a {font-size:17px;}
	.lt_menu li {max-width:100%;}
	.lt_menu .lt_subject { line-height:18px;}
	.lt_menu .lt_subject a {font-size:14px;}
	
	
	.lt .lt_more i {font-size:15px;}
	 
 }